<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [researchNames](./bitburner.corpconstants.researchnames.md)

## CorpConstants.researchNames property

Names of all researches

**Signature:**

```typescript
researchNames: CorpResearchName[];
```
